#include <print>
#include <numbers>

int main()
{
    // Definition einer int Variable und den ganzzahligen Teil
    // von Pi (aus Standardbibliothek) zuweisen.
    int intPi = std::numbers::pi;
    std::println("Der Integerteil von Pi ist: {}", intPi);

    // char-Variable definieren und initialsieren
    char letterA = 'A';
    std::println("Inhalt der Variable 'letterA' ist: {}", letterA);
    // Inhalt der char-Variable als Wert ausgeben
    std::println("Und 'letterA' als Wert: {:d}", letterA);
    std::println("In Hex-Darstellung: {:#x}\n", letterA);
}
